<template>
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">Дата</th>
        <th scope="col">Переходы</th>
      </tr>
    </thead>
    <tbody>
      <tr
        v-for="(item, index) in items"
        :key="`${index}-${item.day}-${item.hits}`"
      >
        <td>{{ item.day }}</td>
        <td>{{ item.hits }}</td>
      </tr>
    </tbody>
  </table>
</template>

<script setup>
defineProps({
  items: { type: Array, required: true },
});
</script>
